@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}

body{
	/*background-color: #f5f6f7;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	-webkit-text-size-adjust: none;
background-color: #c7fff4;
background-image: linear-gradient(to right, #bcf9ff, #bcf9ff 4.5px, #c7fff4 4.5px, #c7fff4 );
background-size: 9px 100%;
	}

img {
    image-rendering: -webkit-optimize-contrast;
}

#wrap {
	margin: auto;
	height: auto;
	width: 960px;
}
#contents {
	clear: none;
	float: left;
	height: auto;
	width: 960px;
	background-color: #FFF;
}
.text {
	clear: none;
	float: left;
	width: 860px;
	margin-top: 60px;
	margin-right: 50px;
	margin-bottom: 40px;
	margin-left: 50px;
	/*text-align: center;*/
}
.text p {
	font-size: 16px;
	line-height: 34px;
	margin-bottom: 5px;
}

.n_img{
	width: 600px;
	margin:20px 150px 0 150px;

}

.photo_area {
	clear: none;
	float: left;
	width: 860px;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
	/*text-align: center;*/
}

.photo_area img {
	width: 860px;
}

/* 入賞 */

.win {
	clear: none;
	float: left;
	width: 900px;
	margin-top: 60px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	height: auto;
	text-align: center;
}

.win p{
	font-size:16px;
}


.win a:hover img{	
	filter: alpha( opacity=80 );  /* IE */
	opacity:0.80;                 /* Firefox,Opera,Safari */
	-moz-opacity:0.70;           /* Firefox 0.9より前 */
	}
	
.win a img:hover {
	position : relative;
	top : 1pt;
	left : 1pt;
}


.summary {
	clear: none;
	float: left;
	width: 900px;
	margin-top: 60px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	height: auto;
}
.summary dl {
	clear: none;
	float: left;
	height: auto;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
	padding-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.summary dl:last-child {
	border-bottom: none;
}

.summary dt {
	width: 180px;
	margin-right: 20px;
	height: auto;
	clear: none;
	float: left;
	font-size: 14px;
	margin-left: 20px;
}
.summary dd {
	width: 660px;
	height: auto;
	float: left;
	clear: none;
	font-size: 14px;
	line-height: 26px;
	margin-right: 20px;
}
.map {
	clear: none;
	float: left;
	height: 300px;
	width: 960px;
	background-color: #CCC;
}
#foot {
	clear:both;

}

h1 {
	clear: none;
	float: left;
	height: auto;
	width: 960px;
	background-color: #add700;
	text-align: center;
	color: #FFF;
	font-size: 34px;

}
h2 {
	font-weight: 600;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 22px;
	letter-spacing: 0.1em;
	margin-bottom: 40px;
	padding-bottom: 5px;
	color: #ff8383;
}

/*summary LINK*/

.summary a {
	color: #C30; /*リンクの色*/
	text-decoration: none; /*下線無し*/
}

.summary a:visited {
	color: #C30;/*リンクの色*/
}

.summary a:hover {
	color: #6C3; /*リンクの色*/
	text-decoration: underline; /*下線あり*/
}

/*font option*/
.t1 {
	color: #39C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.sp_logo{
	width: 300px;
	height:auto;
}



/* event LINK */

.event_link {
	clear: none;
	float: left;
	width: 900px;
	height: auto;
	margin:60px 30px 40px 30px;
}



.event_link ul {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        text-align: center;
}

.name{
	font-size:12px;
	margin:5px 0 20px 0;
}

.event_link li {
	width: 215px;
	height: auto;
	margin:0 5px 8px 5px;
}


.event_link li img {
	width: 215px;
	height: auto;
}

.event_link a:hover img{	
	filter: alpha( opacity=80 );  /* IE */
	opacity:0.80;                 /* Firefox,Opera,Safari */
	-moz-opacity:0.70;           /* Firefox 0.9より前 */
	}
	
.event_link a img:hover {
	position : relative;
	top : 1pt;
	left : 1pt;
}

/* SPONSOR */
.sp{
	width: 960px;
	height: auto;
        text-align: center;
}


.sp img{
	width: 400px;
	height: auto;
        margin: 30px 0px 30px 0px;
}


/* AREA LIST */
.area_list {
	clear: none;
	float: left;
	width: 900px;
	height: auto;
	margin:60px 30px 40px 30px;
}

.area_text {
	clear: none;
	float: left;
	width: 860px;
	margin: 0px 20px 30px 20px;
	/*text-align: center;*/
}
.area_text p {
	font-size: 16px;
	line-height: 34px;
	margin-bottom: 5px;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
}
table th {
  width: 22%;
  background: #ffa2a2;
  border: 1px solid #fff;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
table td {
  background: #fff;
  border: 1px solid #ffa2a2;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: top;
  text-align: left;
}
@media all and (max-width: 600px) {
  table th, table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  table tr:last-child td:last-child {
    border-bottom: 1px solid #ccc;
  }
}

/*------------------------------------------------------------
base
------------------------------------------------------------*/


.section {
  max-width: 1024px;
  margin: 0 auto;
  /*padding: 50px 10px;*/
}
.section p._a {
  font-size: 12px;
  font-weight: bold;
  margin: 30px 0 0;
}
.section p._a .link {
  display: inline-block;
  color: #607D8B;
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.section p._a .link:before {
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #607D8B;
  border-right: 2px solid #607D8B;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-right: 10px;
}